﻿@charset "UTF-8";
/*科e互联特效基本框架CSS*/
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-weight:normal}
body>div{margin:0 auto}
div {}
a img {border:0}
body { }
ul, ol, li {list-style-type:none;vertical-align:0}



/*科e互联特效基本框架CSS结束，应用特效时，以上样式可

/* 效果CSS开始 */
.lit { position: absolute; z-index: 999; margin-top: 0px; }
.lit p{margin-bottom:2px;}
.lit a:hover { filter: alpha(opacity=80); opacity: 0.8; }
.wrapper { width: 986px; margin: 0 auto; position: relative; height: 390px; }
#banner { width: 100%; height: 390px; background: #fff; overflow: hidden; position: relative; }
#banner_img { display: block; position: relative; }
#banner_img li { position: absolute; top: 0; left: 0; width: 100%; background-position: center; background-size: cover; display: none; }
#banner_img .ad_img { position: absolute; right: 10px; top: 80px; width: 506px; height: 404px; }
#banner_img .ad_txt { position: absolute; left: 10px; top: 170px; color: #fff; text-shadow: 1px 1px rgba(51, 51, 51, 0.3); }
#banner_img .ad_txt h2 { font: bold 36px/60px Microsoft YaHei; }
#banner_img .ad_txt a { display: block; width: 100px; height: 25px; line-height: 25px; text-align: center; margin-top: 10px; background: #fff; color: #666; }
#banner_ctr { position: absolute; width: 200px; height: 122px; margin-left: -90px; left: 50%; bottom: -75px; z-index: 1; }
#banner_ctr ul { width: 100%; }
#banner_ctr li { float: left; display: inline-block; height: 12px; text-align: center; vertical-align: middle; cursor: pointer; }
.styclsa { line-height: 12px; background: url(../images/kk.png) no-repeat; height: 12px; color: #ffffff; font-size: 12px; padding: 0px 0px 0 0px; width: 12px; margin: 0px 5px; overflow: hidden; font-family: "宋体"; zoom: 1; }
.astysa { color: #ffffff; font-size: 12px; text-align: center; }
#drag_ctr { position: absolute; top: 0px; cursor: pointer; left: 0px; width: 12px; height: 12px; bottom: 120px; background: url(../images/kk1.png) no-repeat; padding: 0px 0px 0 0px; margin: 0px 5px; overflow: hidden; color: #fff; filter: alpha(opacity=50); color: #ffffff; }
/* 效果CSS结束 */
